	body {
			font-family: Arial, sans-serif;
			margin: 0;
			padding: 20px;
			color: #333;
			line-height: 1.6;
		}
	
	header {
			display: flex;
			justify-content: space-between;
			align-items: center;
			border-bottom: 2px solid #eaeaea;
			padding-bottom: 15px;
			margin-bottom: 20px;
			position: relative;
		}
		
		.logo {
				position: absolute;
				left: 50%;
				transform: translatex(-50%);
			}
			
		.logo a {
				display: block;
			}
			
		.logo img{
				width: 100%;
				max-width: 250px;
				height: auto;
				display: block;
			}
			
		.language-selector {
				margin-left: auto;
				z-index: 2;
			}
			
		.language-selector select {
				padding: 5px 10px;
				font-size: 14px;
			}
			
	main {
			max-width: 800px;
			margin: 0 auto;
		}
		
	h1 {
			font-size: 28px;
			margin-bottom: 10px;
		}
		
	h2 {
			font-size: 20px;
			color: #444;
			margin-top: 25px;
		}
		
	ol {
			margin: 20px 0;
			padding-left: 20px;
		}
		
	li {
			margin-bottom: 8px;
		}
		
		.content-paragraph {
				margin: 20px 0;
			}
			
		.additional-bullets {
				margin-top: 15px;
				padding-left: 20px;
				list-style-type: disc;
			}
		.notes {
				padding: 15px;
				margin-top: 30px;
				font-size: 14px;
			}
			
        /* Hide all language content by default */
		.lang-content {
				display: none;
			}
        /* Show active language content */
		.lang-content.active {
				display: block;
			}